@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
body {
	font-family: 'Roboto', sans-serif;
	line-height: 24px;
	font-weight: 400;
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0px;
	margin: 0px;
}
.mar {
	margin-top: 180px;
}
.logo {
	margin: 10px 0px;
}
.label-sale {
	position: absolute;
	z-index: 10;
	top: 15px;
	height: 34px;
	text-align: center;
	padding: 5px 15px;
	cursor: pointer;
	background-color: #0088cc;
	text-transform: uppercase;
	overflow: hidden;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
}
.label-sale .text, .label-sale .number {
	font-weight: 500;
	margin-bottom: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.label-sale:hover .text, .label-sale:hover .number {
	transform: translateY(-24px);
	-webkit-transform: translateY(-24px);
	-moz-transform: translateY(-24px);
	-ms-transform: translateY(-24px);
	-o-transform: translateY(-24px);
}
.label-sale {
	right: 15px;
	left: auto;
	color: #fff;
}
.group-title {
	margin-bottom: 20px;
	text-align: left;
}
.group-title .sub-title .text {
	color: #6e747c;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 0;
}
.group-title .sub-title .icons {
	font-size: 28px;
	color: #c6c6c6;
	margin-left: 60px;
	position: relative;
}
.group-title .sub-title .icons:after {
	position: absolute;
	content: '';
	width: 54px;
	height: 2px;
	background-color: #0088cc;
	right: 105%;
	bottom: 7px;
}
.group-title .main-title {
	color: #0088cc;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0px 0 0 0;
}
header .social-link{
	margin-top:27px;
}
header .social-link a {
	color: #e7382e;
	font-size: 18px;
	padding: 0px 8px;
	text-decoration: none
}
header .social-link a:hover {
	color: #102a44;
	text-decoration: none
}
header .social-link a:first-child {
	padding: 0px 12px 0px 0px;
}
/* Slideshow
================================================== */
/*-- Main slide --*/

#main-slide .item .slider-content {
	z-index: 0;
	opacity: 0;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}
#main-slide .item.active .slider-content {
	z-index: 0;
	opacity: 1;
	-webkit-transition: opacity 100ms;
	-moz-transition: opacity 100ms;
	-o-transition: opacity 100ms;
	transition: opacity 100ms;
}
#main-slide .slider-content {
	position: absolute;
	z-index: 999;
	top: 60px;
	max-width: 400px;
	color: #fff;
}
#main-slide .slider-content .ak_txti_div {
	margin-top: 50px;
	margin-left: 70px;
	padding-left:30px;
}
#main-slide .slider-content h2 {
	font-size: 24px;
	color: #fff;
	font-weight: 800;
	margin-bottom: 6px;
	line-height: 30px;
	text-align: center;
}
#main-slide .slider-content p {
	font-size: 14px;
	color: #fff;
	margin: 4px 4px 4px 20px;
}
#main-slide .slider-content .bt-text {
	color: #fff;
	font-size: 15px;
	text-align: center;
	margin-top: 30px;
}
#main-slide .slider-content .bt-text a {
	color: #fff;
	text-decoration: none;
	margin-left: -40px;
}
#main-slide .carousel-indicators .active {
	background-color: #fff;
	border: 1px solid #fff;
}
#main-slide .carousel-indicators {
	bottom: 5%;
	margin-left: 0;
	left: 11.3%;
	width: auto
}
#main-slide .carousel-indicators li {
	background-color: #f1821a;
	border: none
}
#main-slide .carousel-inner>.item>img {
	width: 100%;
	max-width: inherit
}
.bg-banner {
	position: absolute;
	z-index: -1;
}
/* About Us */
.about-us {
	padding: 60px 0px;
}
.about-us p {
	color: #6e747c;
	text-align: justify
}
.about-us p strong {
	color: #0088cc;
}
/* Packages */
.packages {
	padding-top: 65px;
	padding-bottom: 100px;
	background-image: url(../images/packages-banner.jpg);
	background-attachment: fixed;
	background-position: center;
}
.packages .owl-theme .owl-nav {
	margin-top: 10px;
	position: absolute;
	top: -60px;
	right: 0px;
}
.packages .owl-theme .owl-nav [class*=owl-]:hover {
	background: #000;
	color: #FFF;
	text-decoration: none;
}
.packages .owl-theme .owl-nav [class*=owl-] {
	color: #FFF;
	font-size: 14px;
	margin: 5px;
	padding: 4px 10px;
	background: #0088cc;
	display: inline-block;
	cursor: pointer;
	border-radius: 3px;
}
.packages .box {
	/*    margin: 0 15px;*/
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.packages .box:hover {
	box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.1);
}
.packages .box .image-wrapper {
	position: relative;
	overflow: hidden;
}
.packages .box .image-wrapper .link {
	display: block;
	width: 100%;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.packages .box .image-wrapper .link:before {
	content: "";
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 120%;
	top: 0;
	left: 0;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 0.7) 85%, rgba(0, 0, 0, 0.8) 90%, rgba(0, 0, 0, 0.9) 100%);
}
.packages .box .image-wrapper .link img {
	width: 100%;
	transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
}
.packages .box:hover .image-wrapper .link img {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
}
.packages .box .image-wrapper .title-wrapper {
	position: absolute;
	bottom: 10px;
	left: 20px;
	right: 20px;
	display: inline-block;
	color: #fff;
	font-size: 16px;
	z-index: 5;
}
.packages .box .image-wrapper .title-wrapper .title {
	color: #fff;
	float: left;
	text-transform: uppercase;
	font-weight: bold;
	position: relative;
	text-decoration: none;
}
.packages .box .image-wrapper .title-wrapper .title:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 0%;
	height: 1px;
	background: #fff;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.packages .box .image-wrapper .title-wrapper .title:hover {
	color: #fff;
}
.packages .box .image-wrapper .title-wrapper .title:hover:before {
	width: 100%;
}
.packages .box .content-wrapper {
	background-color: #fff;
}
.packages .box .content-wrapper > .content {
	padding: 40px 25px;
	text-align: center;
}
.packages .box .content-wrapper > .content .title {
	margin-bottom: 10px;
}
.packages .box .content-wrapper > .content .title .price {
	color: #0088cc;
	display: inline-block;
}
.packages .box .content-wrapper > .content .title .price del {
	color: #ccc;
	display: inline-block;
}
.packages .box .content-wrapper > .content .title .price del .number {
	font-size: 18px;
	font-weight: normal;
}
.packages .box .content-wrapper > .content .title .price del sup {
	font-size: 14px;
	font-weight: bold;
	top: -4px;
	left: -2px;
}
.packages .box .content-wrapper > .content .title .price sup {
	font-size: 14px;
	font-weight: bold;
	top: -12px;
	left: -2px;
}
.packages .box .content-wrapper > .content .title .price .number {
	font-size: 30px;
	font-weight: bold;
}
.packages .box .content-wrapper > .content .title .for-price {
	margin-bottom: 0;
	margin-left: 6px;
	display: inline-block;
	
}
.packages .box .content-wrapper > .content .title .days {
	margin-bottom: 0;
	margin-left: 6px;
}
.packages .box .content-wrapper > .content > .text {
	margin-bottom: 20px;
	min-height: 80px;
	color: #6e747c;
}
.packages .box .content-wrapper > .content .group-btn-tours {
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	color: #fff;
	text-transform: capitalize;
	text-align: center;
	display: inline-block;
	padding: 0;
}
.packages .box .content-wrapper > .content .group-btn-tours .left-btn, .packages .box .content-wrapper > .content .group-btn-tours .right-btn {
	color: #333333;
	padding: 4px 10px;
	display: inline-block;
	background-color: #e0e0e0;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	text-decoration: none;
}
.packages .box .content-wrapper > .content .group-btn-tours .left-btn:hover, .packages .box .content-wrapper > .content .group-btn-tours .right-btn:hover {
	background-color: #0088cc;
	color: #fff;
}
.packages .box .content-wrapper > .content .group-btn-tours .left-btn {
	padding-left: 25px;
	border-right: 1px solid #797979;
	border-radius: 50px 0 0 50px;
}
.packages .box .content-wrapper > .content .group-btn-tours:hover .left-btn {
	border-right: 1px solid #fff;
}
.packages .box .content-wrapper > .content .group-btn-tours .left-btn {
	border-radius: 50px;
	padding-right: 25px;
	border-right: 0;
}
/* Videos */
.videos-banner .padding-bottom {
	padding-bottom: 100px;
}
.videos-banner .padding-top {
	padding-top: 100px;
}
.videos-banner .btn.btn-maincolor:hover {
	background-color: #fff;
	border: 1px solid #fff;
	color: #000;
}
.videos-banner .btn {
	padding: 6px 40px;
	border: 1px solid #c3c3c3;
	color: #6c6c6c;
	text-transform: uppercase;
	text-align: center;
	border-radius: 50px;
	background-color: transparent;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.videos-banner .btn.btn-maincolor {
	background-color: #0088cc;
	border: 1px solid #0088cc;
	color: #fff;
}
.videos-banner {
	background-image: url(../images/videos-banner.jpg);
}
.videos-banner {
	position: relative;
	background-repeat: repeat;
	background-position: bottom;
	background-size: cover;
	-webkit-background-size: cover;
	width: 100%;
	color: #fff;
	background-color: #2d3948;
}
.videos-banner .video-thumbnail {
	-webkit-box-shadow: 0 8px 15px rgba(0, 0, 0, 0.15);
	box-shadow: 0 8px 15px rgba(0, 0, 0, 0.15);
}
.videos-banner .show-video {
	opacity: 1 !important;
	visibility: visible !important;
}
.videos-banner .video-thumbnail {
	position: relative;
	width: 100%;
	height: 360px;
	z-index: 1;
}
.videos-banner .video-thumbnail .video-bg {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 5;
}
.videos-banner .video-thumbnail .video-bg img {
	width: 100%;
	height: 100%;
}
.videos-banner .video-thumbnail .video-button-play {
	z-index: 9;
    transition: all .4s linear;
    position: absolute;
    top: calc(50% - 64px);
    left: calc(50% - 64px);
    border-radius: 50px;
    cursor: pointer;

}
.videos-banner .video-thumbnail .video-button-close {
	position: absolute;
	z-index: 12;
	top: 15px;
	right: 15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background-image: url(../images/btn-closevideo.png);
	opacity: 0;
	visibility: hidden;
}
.videos-banner .video-thumbnail .video-embed {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: none;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.videos-banner .video-wrapper {
	text-align: left;
}
.videos-banner .sub-title {
	margin: 0 0 8px 0;
	padding-bottom: 5px;
	font-size: 18px;
	display: inline-block;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
}
.videos-banner .sub-title strong {
	font-size: 24px;
}
.videos-banner .title {
	margin: 0 0 15px 0;
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 55px;
}
.videos-banner .text {
	margin-bottom: 30px;
}
.videos-banner .video-thumbnail {
	bottom: -120px;
	top: auto;
}
/* Hotels */
.hotels {
	background-attachment: fixed;
	background-position: center;
	padding-top: 80px;
	padding-bottom: 80px;
	background-image: url(../images/hotels-banner.jpg)
}
.hotels ul {
	padding: 0px;
	margin: 0px 0px 18px;
}
.hotels li {
	position: relative;
	font-size: 14px;
	line-height: 28px;
	color: #6e747c;
	padding-left: 30px;
	list-style-type: none;
}
.hotels li:before {
	position: absolute;
	content: '\f046';
	left: 0px;
	top: 8px;
	color: #258cec;
	line-height: 1em;
	font-size: 16px;
	font-family: 'FontAwesome';
}
.hotels p {
	font-size: 14px;
	line-height: 28px;
	color: #fff;
}

.hotels .p {
	font-size: 14px;
	line-height: 28px;
	color: #6e747c;
}
.hotels .p strong {
	font-size: 14px;
	line-height: 28px;
	color: #0088cc;
}
.hotels .hotels-box {
	margin-bottom: 30px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.hotels .hotels-box:hover {
	box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.1);
}
.hotels .hotels-box .image-wrapper {
	position: relative;
	overflow: hidden;
	display: table-cell;
	width: 54%;
	height: 270px;
}
.hotels .hotels-box .image-wrapper .link {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.hotels .hotels-box .image-wrapper .link img {
	width: auto;
	max-width: 410px;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
}
.hotels .hotels-box .image-wrapper .link:before {
	content: "";
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 120%;
	top: 0;
	left: 0;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 0.7) 85%, rgba(0, 0, 0, 0.8) 90%, rgba(0, 0, 0, 0.9) 100%);
}
.hotels .hotels-box .content-wrapper {
	background-color: #fff;
	display: table-cell;
	vertical-align: middle;
	position: relative;
}
.hotels .hotels-box .content-wrapper > .content {
	padding: 0 25px 0 25px;
}
.hotels .hotels-box .content-wrapper > .content .title {
	display: table;
	
	padding: 0;
	text-align: left;
}
.hotels .hotels-box .content-wrapper > .content .title .price {
	color: #333;
	display: table-cell;
	vertical-align: middle;
}
.hotels .hotels-box .content-wrapper > .content .title .price sup {
	font-size: 20px;
	font-weight: bold;
	top: -6px;
	left: -2px;
}
.hotels .hotels-box .content-wrapper > .content .title .price .number {
	font-size: 30px;
	font-weight: bold;
}
.hotels .hotels-box .content-wrapper > .content .title .for-price {
	margin-bottom: 0;
	padding-left: 10px;
	display: table-cell;
	vertical-align: middle;
	max-width: 80px;
	color:#000
}
.hotels .hotels-box .content-wrapper > .content .group-btn-tours {
	background-color: #e0e0e0;
	border-radius: 50px;
	color: #333;
	text-transform: capitalize;
	text-align: center;
	display: inline-block;
	padding: 0 15px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.hotels .hotels-box .content-wrapper > .content .group-btn-tours .left-btn {
	color: #333;
	padding: 4px 5px;
	display: inline-block;
	text-decoration: none;
}
.hotels .hotels-box .content-wrapper > .content .group-btn-tours:hover {
	background-color: #0088cc;
}
.hotels .hotels-box .content-wrapper > .content .group-btn-tours:hover .left-btn {
	color: #fff;
}
.hotels .hotels-box .content-wrapper > .content > .text + .group-btn-tours {
	margin-top: 20px;
}
.hotels .hotels-box:hover .image-wrapper .link img {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
}
.hotels .hotels-box .content-wrapper > .content .title .price del {
	color: #ccc;
	display: inline-block;
}
.hotels .hotels-box .content-wrapper > .content .title .price del .number {
	font-size: 16px;
	font-weight: normal;
	margin-right: 6px;
}
.hotels .hotels-box .content-wrapper > .content .title .price del sup {
	font-size: 14px;
	font-weight: bold;
	top: -4px;
	left: -2px;
}
.hotels .hotels-box .image-wrapper .title-wrapper {
	position: absolute;
	bottom: 10px;
	left: 20px;
	right: 20px;
	text-align: left;
	display: inline-block;
	color: #fff;
	font-size: 20px;
	z-index: 5;
}
.hotels .hotels-box .image-wrapper .title-wrapper .title {
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	position: relative;
	margin-bottom: 6px;
	text-decoration: none
}
.hotels .hotels-box .image-wrapper .title-wrapper .title:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 0%;
	height: 1px;
	background: #fff;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.hotels .hotels-box .image-wrapper .title-wrapper .title:hover {
	color: #fff;
}
.hotels .hotels-box .image-wrapper .title-wrapper .title:hover:before {
	width: 100%;
}
.hotels .hotels-box .stars {
	position: absolute;
	display: block;
	font-size: 16px;
	/* overflow: hidden; */
	text-indent: -999px;
	right: 135px;
	top: 2px;
}
.hotels .hotels-box .stars.stars5:after {
	content: "\f005\f005\f005\f005\f005";
}
.hotels .hotels-box .stars:after {
	top: 0;
	position: absolute;
	left: 35px;
	font-family: FontAwesome;
	color: #fff;
	float: left;
	letter-spacing: 7px;
	content: "";
	text-indent: 0;
}
/* HAPPY TRAVELER */
.happy-traveler {
}
.happy-traveler {
	background-image: url(../images/happy-traveler-banner.jpg)
}
.happy-traveler {
	position: relative;
	background-repeat: repeat;
	background-position: bottom;
	background-size: cover;
	-webkit-background-size: cover;
	width: 100%;
	color: #fff;
	min-height: 400px;
}
.happy-traveler .padding-bottom {
	padding-bottom: 100px;
}
.happy-traveler .padding-top {
	padding-top: 100px;
}
.happy-traveler .group-title {
	margin-bottom: 20px;
	text-align: left;
}
.happy-traveler .group-title .white .sub-title .text, .happy-traveler .group-title .white .sub-title .icons {
	color: #fff;
}
.happy-traveler .group-title .sub-title .text {
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 0;
}
.happy-traveler .group-title.white .main-title {
	color: #fff;
}
.happy-traveler .group-title .main-title {
	color: #434a54;
	font-size: 29px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0px 0 0 0;
}
.happy-traveler .group-title.white .sub-title .text, .group-title.white .sub-title .icons {
	color: #fff;
}
.happy-traveler .group-title .sub-title .icons {
	font-size: 28px;
	color: #fff;
	margin-left: 60px;
	position: relative;
}
.happy-traveler .group-title .sub-title .icons:after {
	position: absolute;
	content: '';
	width: 54px;
	height: 2px;
	background-color: #fff;
	right: 105%;
	bottom: 7px;
}
.happy-traveler .traveler {
	margin: 0 15px;
	text-align: center;
	background-color: #fff;
	z-index: 5;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
	margin-bottom: 10px;
}
.happy-traveler .traveler .cover-image {
	position: relative;
	width: 100%;
	height: 120px;
	overflow: hidden;
}
.happy-traveler .traveler .cover-image img {
	position: absolute;
	top: 0;
	left: 0;
}
.happy-traveler .traveler .wrapper-content {
	padding: 0 30px 30px 30px;
}
.happy-traveler .traveler .wrapper-content .avatar {
	border-radius: 50%;
	width: 32%;
	overflow: hidden;
	border: 5px solid #fff;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
	position: relative;
	display: inline-block;
	top: -50px;
	margin-bottom: -50px;
}
.happy-traveler .traveler .wrapper-content .avatar img {
	width: 100%;
	border-radius: 50%;
}
.happy-traveler .traveler .wrapper-content .name {
	text-transform: capitalize;
	color: #0088cc;
	margin-bottom: 0;
	letter-spacing: 1px;
}
.happy-traveler .traveler .wrapper-content .address {
	text-transform: capitalize;
	margin-bottom: 0;
	color: #555e69;
}
.happy-traveler .traveler .wrapper-content .description {
	margin: 15px 0 0 0;
	color: #555e69;
}
.happy-traveler .traveler .wrapper-content .description p {
	font-size: 14px;
	display: inline;
}
.traveler-list {
	margin-bottom: 0;
	top: 120px;
}
.happy-traveler .active {
	margin-top: 30px;
}
.happy-traveler .owl-prev {
	position: absolute;
	left: -60px;
	top: 45%;
}
.happy-traveler .owl-next {
	position: absolute;
	right: -60px;
	top: 45%;
}
.happy-traveler .owl-prev {
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border: 2px solid #fff;
	border-radius: 50% !important;
	background-color: transparent !important;
	opacity: 0.5;
	transition: all 0.5s ease;
	line-height: 40px !important;
}
.happy-traveler .owl-next {
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border: 2px solid #fff;
	border-radius: 50% !important;
	background-color: transparent !important;
	opacity: 0.5;
	transition: all 0.5s ease;
	line-height: 40px !important;
}
/* offer */
.offer {
}
.offer-banner {
	background-image: url(../images/offer-section-banner.jpg);
}
.offer-banner {
	height: 500px;
}
.offer-banner {
	position: relative;
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	width: 100%;
	background-color: #202b3d;
	color: #fff;
	display: table;
}
.offer-banner .banner-left {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	width: 40%;
	background-color: rgba(255, 255, 255, 0.85);
}
.offer-banner .banner-left .title-box {
	background-image: url(../images/offer-section-banner.jpg);
}
.offer-banner .banner-left .title-box {
	color: rgba(255, 221, 0, 0.8);
	width: 100%;
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
}
.offer-banner .banner-left .title-box .title-1 {
	font-size: 95px;
}
.offer-banner .banner-left .title-box .title-2 {
	font-size: 80px;
}
.offer-banner .banner-left .title-box .title-3 {
	font-size: 45px;
	padding-top: 8px;
}
.offer-banner .banner-left .title-box .title-overlay {
	mix-blend-mode: lighten;
	overflow: hidden;
	background-color: rgba(255, 255, 255, 0.85);
	text-transform: uppercase;
	margin: 0;
	font-weight: 900;
	color: #000;
	padding-left: 10%;
	padding-right: 10%;
}
.padding-top {
	padding-top: 100px;
}
.offer-banner .banner-right {
	display: table-cell;
	vertical-align: middle;
}
.offer-banner .banner-right ul {
	padding: 0px;
	margin: 0px 0px 18px;
}
.offer-banner .banner-right li {
	position: relative;
	font-size: 14px;
	color: #fff;
	padding-left: 30px;
	list-style-type: none;
}
.offer-banner .banner-right li:before {
	position: absolute;
	content: '\f046';
	left: 0px;
	top: 8px;
	color: #fff;
	line-height: 1em;
	font-size: 16px;
	font-family: 'FontAwesome';
}
.offer-banner .banner-right .text-salebox {
	display: table;
	width: 650px;
	margin: 0 auto;
}
.offer-banner .banner-right .text-salebox .text-left {
	display: table-cell;
	vertical-align: top;
}
.offer-banner .banner-right .text-left {
	text-align: left;
}
.offer-banner .banner-right .text-salebox .text-right {
	display: table-cell;
	vertical-align: top;
	text-align: left;
	padding-left: 20px;
	padding-top: 13px;
}
.offer-banner .banner-right .text-salebox .text-left .sale-box .sale-box-top {
	display: inline-block;
	position: relative;
}
.offer-banner .banner-right .text-salebox .text-left .sale-box .number {
	font-size: 90px;
	color: #fff;
	font-weight: 900;
	margin: 0;
	line-height: 1;
	display: inline-block;
}
.offer-banner .banner-right .text-salebox .text-left .sale-box .sup-1 {
	color: #fff;
	font-weight: 900;
	font-size: 40px;
	position: absolute;
	top: 10px;
	left: 100%;
	display: block;
	line-height: 1;
}
.offer-banner .banner-right .text-salebox .text-left .sale-box .sup-2 {
	font-weight: 900;
	font-size: 36px;
	text-transform: uppercase;
	position: absolute;
	bottom: 8px;
	left: 100%;
	display: block;
	line-height: 1;
}
.offer-banner .banner-right .text-salebox .text-left .sale-box .text-sale {
	font-size: 72px;
	color: #fff;
	font-weight: 900;
	margin: 0;
	line-height: 55px;
	text-transform: uppercase;
}
.offer-banner .banner-right .text-salebox .text-right .title {
	font-size: 20px;
	text-transform: capitalize;
	margin: 0;
	padding: 0 0 5px 0;
	display: inline-block;
	line-height: 24px;
	border-bottom: 1px solid #fff;
}
.offer-banner .banner-right .text-salebox .text-right .text {
	margin: 0;
}
.offer-banner .banner-right .text-salebox .text-right .group-button {
	margin-top: 20px;
}
.offer-banner .banner-right .text-salebox .text-right .group-button .btn {
	width: auto;
	text-transform: capitalize;
	padding-left: 20px;
	padding-right: 20px;
}
.offer-banner .banner-right .group-button .btn:first-child {
	margin-right: 15px;
}
.offer-banner .banner-right .btn.btn-maincolor {
	background-color: #0088cc;
	border: 1px solid #0088cc;
	color: #fff;
}
.offer-banner .banner-right .btn.btn-maincolor:hover {
	background-color: #000;
	border: 1px solid #000;
	color: #fff;
}
.offer-banner .banner-right .btn.btn-maincolor-1 {
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
}
.offer-banner .banner-right .btn.btn-maincolor-1:hover {
	background-color: #0088cc;
	border: 1px solid #0088cc;
	color: #fff;
}
.offer-banner .banner-right .btn {
	padding: 6px 40px;
	border: 1px solid #c3c3c3;
	color: #6c6c6c;
	text-transform: uppercase;
	text-align: center;
	border-radius: 50px;
	background-color: transparent;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
footer {
	background-color: #0088cc;
	padding: 10px 0px;
	color: #fff;
}
.ak_contact_info {
	float: right;
	display: inline-block;
	max-width: 360px;
	padding-left: 40px;
	margin-top: 10px;
}
.ak_top_red {
	font-size: 14px;
	color: #f23737;
	margin: 0;
}
.ak_phone_lg {
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	color: #333333;
	letter-spacing: -1px;
}
.ak_phone_lg span {
	font-size: 20px;
}
.ak_call_msg {
	font-size: 13px;
	color: #525252;
	margin-bottom: 0;
	font-weight: 500;
	margin-top: -3px;
}
.modal-header {
	padding: 15px;
	border-bottom: none;
}
.modal-dialog {
	width: 1140px;
	margin: 30px auto;
	background-image: url(../images/form-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 565px;
	background-color: transparent;
}
.modal-content {
	box-shadow: none;
	background-color: transparent;
	border: none;
}
.modal-body {
	position: relative;
	padding: 10px 40px 50px 40px;
	width: 70%;
}
.modal-header {
	padding: 50px 40px 0px 40px;
	border-bottom: none;
}
.modal-body input {
	width: 100%;
	background-color: #eeeeee;
	border: none;
	height: 50px;
	margin-bottom: 20px;
	padding-left: 20px;
}
.modal-body textarea {
	width: 100%;
	background-color: #eeeeee;
	border: none;
	height: 100px;
	resize: none;
	padding-left: 20px;
	padding-top: 15px;
}
.modal-body .btn {
	width: 100%;
	background-color: #0088cc;
	padding: 6px 20px;
	border-radius: 0px;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	margin-top: 20px;
}
.modal-body .btn:hover {
	background-color: #000;
}
.modal-header .close {
	margin-top: -40px;
}
.close {
	float: right;
	font-size: 40px;
	font-weight: 700;
	line-height: 1;
	color: #08c;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=20);
	opacity: .9;
}



/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 768px) {
.group-title .main-title {
	font-size: 20px;
}
.about-us {
	padding: 20px 0px;
}
.packages {
	padding-top: 20px;
	padding-bottom: 20px;
}
.packages .owl-nav {
	display: none;
}
.videos-banner .title {
	font-size: 30px;
}
.videos-banner .sub-title {
	font-size: 14px;
}
.videos-banner .video-thumbnail {
	bottom: -30px;
	top: auto;
}
.videos-banner .video-thumbnail {
	height: 250px;
}
.videos-banner .text {
	margin-bottom: 0px;
}
.videos-banner .padding-top {
	padding-top: 30px;
}
.videos-banner .padding-bottom {
	padding-bottom: 0px;
}
.hotels {
	padding-top: 60px;
	padding-bottom: 20px;
}
.traveler-list {
	top: 0px;
	margin-bottom: 0;
}
.traveler-list .owl-nav {
	display: none;
}
.happy-traveler .padding-top {
	padding-top: 20px;
}
.happy-traveler {
	min-height: 520px;
}
.happy-traveler .padding-bottom {
	padding-bottom: 0px;
}
.happy-traveler .active {
	margin-top: 0px;
}
.mar {
	margin-top: 0px;
}
.offer-banner .banner-left {
	display: block;
	width: 100%;
	height:auto;
}
.offer-banner .banner-right {
	display: block;
	width: 100%;
}
.offer-banner .banner-right .text-salebox {
	display: block;
	width: 100% !important;
	margin: 0 auto;
}
.offer-banner .banner-right {
	padding-right: 15px;
}
.padding-top {
	padding-top: 20px;
}
.offer-banner .banner-left .title-box .title-1 {
	font-size: 60px;
}
.offer-banner .banner-left .title-box .title-2 {
	font-size: 45px;
}
.offer-banner .banner-left .title-box .title-3 {
	font-size: 30px;
	padding-bottom: 30px;
}
.offer-banner .banner-left .title-box .title-overlay {
	padding-left: 3%;
}
body {
	font-family: 'Roboto', sans-serif;
	line-height: 21px;
	font-weight: 400;
	font-size: 14px;
}
.hotels p {
	font-size: 14px;
	line-height: 22px;
	color: #6e747c;
}
#main-slide .slider-content .ak_txti_div {
	display: none;
}
.hide-link {
	display: block !important;
}
.logo {
	margin: 10px 0px 10px;
}
.logo img {
	width:90%;
}
#main-slide .carousel-indicators {
	bottom: -2%;
	margin-left: 0;
	left: 44%;
	width: auto;
}
.modal-dialog {

    width:100%;
    margin: 30px auto;
    background-image: url(../images/form-bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: 565px;
    background-color: transparent;

}
.modal-body {

    position: relative;
    padding: 10px 20px 50px 20px;
    width: 100%;

}
.modal-header {

    padding: 50px 20px 0px 20px;
    border-bottom: none;

}
.modal-body input {

    width: 100%;
    background-color: #eeeeee;
    border: none;
    height: 40px;
    margin-bottom: 10px;
    padding-left: 20px;

}
button, input, select, textarea {

    font-family: inherit;
    font-size: inherit;
    line-height: inherit;

}
header .contact-us{
	border:1px solid #f23737;
	
	margin:25px auto 0px auto;
	width:100%;
	text-align:center;
	padding:10px 10px !important;
	border-radius:30px;
	color:#f23737;
	font-size:14px;
	text-transform:uppercase;
	
}
header .contact-us:hover{
	border:1px solid #f23737;
	color:#fff;
	background-color:#f23737;
	text-decoration:none;
	
}
header .social-link {

    margin-top: 25px;
	margin-bottom:10px;

}
header .social-link a:first-child {

    padding: 0px 5px 0px 0px;

}
header .social-link a {
    padding: 0px 5px;

}
.sn_fix_checkavbl img{
	width:80%;
}
.whatsap{
	position:fixed;
	bottom:0px !important;
	z-index:999;
}
.whatsap img{
	width:75%;
}
.hotels .hotels-box .image-wrapper {

    position: relative;
    overflow: hidden;
    display: inherit;
    width: 100%;
    height: 270px;

}
.hotels .hotels-box .content-wrapper {

    background-color: #fff;
    display: inherit;
    vertical-align: middle;
    position: relative;
	margin-top:20px;

}
.hotels .hotels-box .content-wrapper > .content > .text + .group-btn-tours {

    margin-top: 20px;
    margin-bottom: 20px;

}
.label-sale .text, .label-sale .number {
	color:#fff;

}
.owl-theme .owl-nav {

    margin-top: -10px !important;
	margin-bottom:20px;

}
.video-responsive iframe {

    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;

}
}


.hide-link {
	display: none;
}
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
.videos-banner .video-thumbnail {
	height: 300px;
}
}
@media only screen and (min-device-width : 375px) and (max-device-width : 736px) and (orientation : landscape) {
.videos-banner .video-thumbnail {
	height: 300px;
}
}
/* ################# SIDE FIXED CHECK AVAILABILITY FORM ################# */
.sn_fix_checkavbl {
	max-width: 280px;
	padding: 20px 15px;
	background: #fff;
	border: 1px solid #eee;
	position: fixed;
	z-index: 999;
	top: 255px;
	display: none;
	width: 100%;
	left: -280px;
}
.sn_fix_checkavbl #chk_avbl_btn {
	position: absolute;
	right: -43px;
	top: -1px;
}
.sn_fix_checkavbl h3 {
	font-size: 16px;
	margin: 0 0 8px 0;
	color: #1e53b2;
}
.sn_fix_checkavbl h3 span {
	color: #000;
	display: block;
	font-size: 20px;
}
.sn_fix_checkavbl label {
	font-weight: normal!important;
	display: block;
	font-size: 12px;
}
header .contact-us{
	border:1px solid #f23737;
	
	margin:25px auto 0px auto;
	width:100%;
	text-align:center;
	padding:10px 30px;
	border-radius:30px;
	color:#f23737;
	font-size:14px;
	text-transform:uppercase;
	
}
header .contact-us:hover{
	border:1px solid #f23737;
	color:#fff;
	background-color:#f23737;
	text-decoration:none;
	
}
.whatsap{
	position:fixed;
	bottom:0px;
	z-index:999;
}